{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "allowJs": true,
		"baseUrl": "src",
		// hide an issue with typescript
		"noUnusedLocals": false,
    "noImplicitAny": false,
	},
	"ts-node": {
		"esm": true
	}
}
